.collapse-init summary + * {
  transition: all 0.25s ease-in-out;
  overflow: hidden;
}
.accordiantitle{
    cursor:pointer;
}

/*
  Closed state. Any CSS transitions work here
  The JS has a height calculation to make sliding opened/closed easier, but it's not necessary
  Remove the height prop for a simple toggle on/off (after all that work I did for you?)
*/
.menuitemstabs li.itemactive{
    background:#fff;
    
}
.extraitemsprovided li
{
    list-style: none;
    display: inline-block;
    padding-right: 22px;
    color:#6a1b31;
}
.extraitemsprovided li:before{
 content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right:10px;
        color: #6a1b31;
    font-size: 18px;
}
.extraitemsprovided{    
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    padding-left: 6%!important;
    display: block;
    width: 100%;
    float: left;
    background: #c7a7a7;
    box-sizing: border-box;

}
.chckbxcnt {
    /* display: inline-block;*/
    /*height: 26px;*/
    /*float: left;*/
    /*vertical-align: middle;*/
    
    display:table-cell;
}
.labelcnt {
    display:table-cell;
  /*display: inline-block;*/
    
  /*  vertical-align: middle;*/
  /*  padding-top: 1px;*/
}
.accordiantitle{
padding: 20px 20px;
    background: #590212;
    color: #fff;
    margin-bottom: 10px;
    font-family: 'Vincentia'!important;
    font-weight: 600!important;
    letter-spacing: 2px!important;
    font-size: 30px;
    }
.tabcontainer{
    width:100%;
    box-sizing: border-box;
    padding: 15px;
}
.leftmenuarea{
    width: 19%;
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
   box-sizing: border-box;
}
.rightcontentarea{
    width:80%;
    display:inline-block;
    background:#fff;
    padding:15px 0px 0px 0px;
    box-sizing: border-box;
}
.classsif_title{
    font-size:15px;
}
.maincnt{
    width:100%;
}
.classsif_title, .countfil{
    text-align:center;
}
summary{
    background:#590212;
    color:#fff;
}
[open] summary {
    background: #590212;
    color: #f8f5fe;
}
.tabitem{
    display:none;
}
.cstprev,.prevnext {
      position: absolute;
    top: 50%;
    font-size: 35px;
    background: #ffffffa8;
    padding: 5px 10px;
    color: #fff;
}
.cstprev{
    left:0;
}
.prevnext {
    right:0;
}
.menuitemstabs li{
    /*width: 100%;*/
    padding: 0px 5px;
    text-align: left;
    background: #cdaaa6;
    margin-bottom: 10px;
    display:block;
}
.catitems{
    color: #000;
    text-decoration: none;
    padding: 10px 12px;
    display: block;
    font-weight: 600;
}
.itemactive{
    background:#fff;
}
.individualblockitems{
   width: 29%;
    float: left;
    margin-right: 2%;
    margin-left: 2%;
}
.popgallery,.imgitem{
width:100%;
position: relative;
    
}
.individualblockitems li {
    width: 100%;
    display: block;
   margin-bottom: 10px;
}
.individualblockitems-title a{
        background: #cdaaa6;
    text-align: center;
    padding: 7px;
}
.individualblockitems-title a {
    background: #cdaaa6;
    text-align: center;
    padding: 7px;
   
    display: block;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.formbox{
    height: 20px;
    width: 33px;
    vertical-align: middle;
    
}
.individualblockitems ul{
    margin-top:20px;
    margin-bottom:20px;
}
.page-id-1485 .modal-content{
    background:#000;
    padding:0px !important;
    width: 80%;
  max-width: 500px;
}
.modal-content .modalimg{
    width:100%;
}
.page-id-1485 .modal{
    z-index:100 !important;
        background-color: rgba(0, 0, 0, 0.74);
}
.page-id-1485 .close{
    position: absolute;
    top: -30px;
    right: -33px;
}